body {
	width: 800px; 
	margin: 0 auto;
	padding: 0;
}

img {
	border: 0px;
}

p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
}

ul {
	font-family: Verdana, Geneva, sans-serif;
	
}

h1 {
	font-family: verdana, geneva, sans-serif;
	font-size: 17px;
}

h2 {
	font-family: verdana, geneva, sans-serif;
	font-size: 15px;
}

h3 {
	font-family: verdana, geneva, sans-serif;
	font-size: 13px;
}

th {
	text-align: left;
	margin: 0;
	padding: 10px 0 10px 0;
}

a {
	color: #006600;
}

a:visited {
	color: #A09B5D; 
}

/* Body of main page */

#header {
	width: 798px;
	position: absolute;
	top: 0px;
}

#logo {
	float: left;
	padding: 0;
	margin: 13px 0 0 0;
}

#slogan {
	width: 220px;
	float: left;
	margin: 33px 0 0 -225px;
	padding: 0;
}

#slogan p {
	font-size: 11px;
	padding: 10px 0 10px 0;
	margin: 0;
}

#panel {
	float: right;
}

#panel p {
	color: #666;
	border: solid 1px #ffffff;
	margin: 5px 0 0 0;
	padding: 0;
	font-size: 11px;
	text-align: right;
}

#panel a {
	text-decoration: none;
	color: #666;
}

#panel p a:hover {
	text-decoration: underline;
}

#navigation {
	width: auto;
	float: left;
	margin: 7px 0 0 0;
	padding: 0;
	border-top: dotted 1px #bbb;
	border-bottom: dotted 1px #bbb; 
}

#breadcrumbs {
	font-size: 11px;
	clear: both;
	margin: 0;
	padding: 0;
}

#nav, #nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	font: bold 15px Arial, Helvetica, sans-serif;
}

#nav li {
	float: left;
}

#nav a {
	display: block;
	padding: 10px 32px 10px 32px;
	color: #666;
	text-decoration: none;
}

#nav a:hover, a.chosen {
	background: #eee;
}

div#banner {
	position: absolute;
	top: 340px;
}

#left {
	width: 64%;
	float: left;
	margin: 0 0 10px 0px;
}

#activities {
	list-style-image: url(images/general/arrow.png);
	margin: 0 0 0 20px;
	padding: 0;
	font-size: 13px;
}

#activities li {
	padding: 4px 0 4px 0;
}

#home {
	list-style: none;
	padding: 10px 0 10px 10px;
	margin: 0;
	font-size: 13px;
}

#home li {
	padding: 2px 0 2px 0;	
}

#popular {
	width: 33%;
	float: right;
	margin: 0;
	padding: 0;
}

.news {
	margin: 0 0 -5px 0;
	padding: 0;
}

#text-home {
	clear: both;
	margin-top: 490px;
}

#copyrights {
	border-bottom: dotted 1px #bbb;
	text-align: center;
	width: 100%;
	clear: both;
	padding: 3px 0 0 0;
	margin: 0;
}

#copyrights p {
	font-size: 11px;
}

#liveinternet {
	padding: 5px 0 0 0;
	margin: 0;
	float: right;
}

#page {
	padding: 0;
	margin: 105px 0 0 0;
	float: left;
	width: 100%;
	text-align: left;
	background: #eee;
}

#text-and-images {
	padding: 1px 10px 10px 10px;
	margin: 5px;
	background: #fff;
}

#text-and-images-home {
	float: left;
	padding: 0;
	margin: 100px 0 0 0;
	background: #fff;
	width: 100%;
}

#produkciya, .produkciya {
	list-style: none;
	font-size: 13px;
	margin: 0 0 0 10px;
	padding: 0;
}

#produkciya li {
	margin: 0;
	padding: 0 0 5px 0;
}

.images, .images-add {
	width: 20%;
	float: right;
	padding: 0 0 0 5px;
	margin: 0;
	text-align: center;
}

.images-add {
	padding: 25px 0 0 0;
}

#mapContainer {
	float: right;
	padding: 10px 5px 5px 5px;	
}

#map {
	width: 470px;
	height: 385px;
}

.for-image {
	text-align: center;
	font-size: 11px;
	verticatal-align: middle;
	margin-top: 3px;
}

.data, .contacts {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	text-align: left;
}

td.first-row {
	width: 130px;
}

.data {
	width: 100%;	
}

td.end {
	border-bottom: solid 1px #ccc;
}

td.both {
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
}

.met {
	padding: 5px 15px 5px 5px;
}

.data-in {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	text-align: left;
	width: 100%;
}

.table-head {
	padding: 10px 0 10px 0;
}

tr.col {
	background: #eee;
}

.naverh {
	text-align: center;
}

tr.end > td {
	border-bottom: solid 1px #ccc;
}

.text_cent {
	text-align: center;
}